
puppet - Bug #590

Upgrade to v5

2019-10-04 12:23 PM - Fanie Riekert

Status: In Progress Start date: 2019-10-04

Priority: Normal Due date:  

Assignee: Fanie Riekert % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 8.00 hours

Description

Puppet v4 is end of line.

Subtasks:

Bug # 591: Allow reading status end point by consul New

History

#1 - 2019-10-15 09:16 PM - Fanie Riekert

- Blocked by Bug #5336: Octocatalog-diff fails to install in v5 added

#2 - 2019-11-25 08:39 PM - Fanie Riekert

- Blocked by deleted (Bug #5336: Octocatalog-diff fails to install in v5)

#3 - 2019-11-25 08:42 PM - Fanie Riekert

- Assignee set to Fanie Riekert

- Status changed from New to In Progress
